function FileData_Pairs(x)
{
x.t("example","nature-or-address");
x.t("available","dependent");
x.t("indicator","identify");
x.t("version","installed");
x.t("installed","license");
x.t("nature","address");
x.t("gtt","cisco");
x.t("gtt","even");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","commands");
x.t("mode","sub-mode");
x.t("mode","nature-of-address");
x.t("mode","global");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("gt-format1","configuration");
x.t("type","type");
x.t("type","product");
x.t("type","odd");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("identify","nature");
x.t("identify","format");
x.t("international","national");
x.t("international","identifies");
x.t("subscriber","international");
x.t("subscriber","identifies");
x.t("subscriber","numbers");
x.t("product","version");
x.t("product","privilege");
x.t("product","sgsn");
x.t("back","exec");
x.t("license","(s)");
x.t("security","administrator");
x.t("cisco","systems");
x.t("bits","matching");
x.t("privilege","security");
x.t("(gtt)","process");
x.t("association","configuration");
x.t("dependent","platform");
x.t("tel","408-526-4000");
x.t("address","product");
x.t("sets","odd");
x.t("sets","even");
x.t("keywords/variables","available");
x.t("commands","gt-format1");
x.t("commands","keywords/variables");
x.t("national","example");
x.t("national","subscriber");
x.t("national","identifies");
x.t("national","odd-even-indicator");
x.t("national","configuration");
x.t("syntax","exit");
x.t("syntax","nature-of-address");
x.t("syntax","end");
x.t("syntax","odd-even-indicator");
x.t("sgsn","privilege");
x.t("sub-mode","configures");
x.t("sub-mode","either");
x.t("nature-of-address","international");
x.t("nature-of-address","configures");
x.t("exits","configuration");
x.t("exec","mode");
x.t("format","national");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("return","global");
x.t("identifies","numbers");
x.t("odd-even-indicator","type");
x.t("odd-even-indicator","configures");
x.t("rules","used");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","subscriber");
x.t("address-map","configuration");
x.t("configures","indicator");
x.t("configures","bits");
x.t("configures","rules");
x.t("usage","change");
x.t("usage","return");
x.t("usage","configure");
x.t("title","translation");
x.t("process","important");
x.t("odd","sets");
x.t("odd","bit");
x.t("(s)","end");
x.t("nature-or-address","national");
x.t("systems","tel");
x.t("platform","type");
x.t("configure","identify");
x.t("bit","matching");
x.t("fax","408-527-0883");
x.t("global","configuration");
x.t("global","title");
x.t("numbers","international");
x.t("numbers","subscriber");
x.t("numbers","usage");
x.t("numbers","matching");
x.t("either","global");
x.t("used","global");
x.t("translation","product");
x.t("translation","(gtt)");
x.t("translation","association");
x.t("translation","address-map");
x.t("returns","exec");
x.t("returns","global");
x.t("even","sets");
x.t("even","bit");
x.t("matching","gtt");
x.t("matching","national");
x.t("matching","global");
}
